using NiceAction.Character.FSM.Struct;

namespace NiceAction.Character.FSM.State
{
    public class JumpState : BaseState
    {
        public override CharacterStateType state => CharacterStateType.Jump;
        
        public JumpState()
        {
        }

        protected override void OnDoUpdate(CharacterCondition condition)
        {
            nextState = new OnAirState();
        }
    }
}
