using NiceAction.Character.FSM.Struct;

namespace NiceAction.Character.FSM.State
{
    public class IdleState : BaseState
    {
        public override CharacterStateType state => CharacterStateType.Idle;

        public IdleState()
        {
        }

        protected override void OnDoUpdate(CharacterCondition condition)
        {
            if (condition.horizontalInput != 0f)
                nextState = new RunState();
            
            if (condition.isGround == false)
            {
                nextState = new OnAirState();
            }
        }
    }
}
