using UnityEngine;

namespace NiceAction.Character.FSM.Struct
{
    public struct CharacterCondition
    {
        public readonly float horizontalInput;
        public readonly bool isGround;
        public readonly Vector3 characterSpeed;

        public CharacterCondition(float horizontalInput, bool isGround, Vector3 characterSpeed)
        {
            this.horizontalInput = horizontalInput;
            this.isGround = isGround;
            this.characterSpeed = characterSpeed;
        }
    }
}
